.flickerplate {
    height: 350px;
}

.flickerplate ul.flicks > li .flick-title {
    font-size: 1.8em;
    line-height:3em;
}
.flickerplate ul.flicks > li .flick-sub-text {
    font-size: 1em;
    line-height:1.5em;
}
.flickerplate ul.flicks > li .flick-title span.flick-block-text, .flickerplate ul.flicks > li .flick-sub-text span.flick-block-text {
    padding: 8px 18px;
}
.flickerplate .dot-navigation {
    bottom: 0px;
}
#menu nav li {
    font-size: 0.85em;
}

#menu nav li a {
  padding:10px 5px;
}

#logo > img {
    height: auto;
    width: 85%;
}

